Subject: bug#16097: [PATCH] Treat windows on other spaces as not visible in Cocoa

From: David Benjamin <[email-masked]>
Date: Tue, 13 Oct 2020 12:05:57 -0400

I'm afraid that after seven years, I've long forgotten about this patch and
no longer use Emacs these days. But I did a quick build from source on
macOS, and it appears graphical Emacs still has this issue.

David

On Mon, Oct 12, 2020 at 9:43 PM Lars Ingebrigtsen <[email-masked]> wrote:

> Stefan Kangas <[email-masked]> writes:
>
> > Is this still an issue on modern versions of Emacs?
>
> More information was requested two months ago, but none were given, so
> I'm closing this bug report.  If this is something that's still a
> problem, please respond to the debbugs address, and we'll reopen.
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no
>